## haskell-markov-chain 0.0.3.1

=== debian/changelog ===
haskell-markov-chain (0.0.3.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 22:49:13 -0500

haskell-markov-chain (0.0.3.1-2) unstable; urgency=low

  * Build-Depend on libghc-random-dev because GHC doesn't come with it
    anymore.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.2; no changes required.
  * Fix minor typo: GPL3-+ -> GPL-3+.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 22:43:19 +0000

haskell-markov-chain (0.0.3.1-1) unstable; urgency=low

  * New upstream release (Closes: 580720).
  * Added missing source/format.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 06 May 2010 08:52:29 -0430

haskell-markov-chain (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: 574954).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 22 Mar 2010 08:35:19 -0430
