=== debian/control ===
Source: haskell-markov-chain
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-transformers-dev (>= 0.0.1),
 libghc-transformers-dev (<< 0.4),
 libghc-transformers-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 2.0),
 libghc-random-prof
Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc,
  libghc-random-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/markov-chain
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-markov-chain
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-markov-chain

Package: libghc-markov-chain-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Markov Chains for random sequence generation${haskell:ShortBlurb}
 This library can be used to generate random sequences with a behaviour
 adapted to some training data. The algorithm analyses your input/training
 data with respect to how likely a given letter follows another one, then
 on recomposition it chooses subsequent letters randomly according to the
 frequencies found in the training data. 
 .
 ${haskell:Blurb}

Package: libghc-markov-chain-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Markov Chains for random sequence generation${haskell:ShortBlurb}
 This library can be used to generate random sequences with a behaviour
 adapted to some training data. The algorithm analyses your input/training
 data with respect to how likely a given letter follows another one, then
 on recomposition it chooses subsequent letters randomly according to the
 frequencies found in the training data. 
 .
 ${haskell:Blurb}

Package: libghc-markov-chain-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Markov Chains for random sequence generation${haskell:ShortBlurb}
 This library can be used to generate random sequences with a behaviour
 adapted to some training data. The algorithm analyses your input/training
 data with respect to how likely a given letter follows another one, then
 on recomposition it chooses subsequent letters randomly according to the
 frequencies found in the training data. 
 .
 ${haskell:Blurb}
