## haskell-markov-chain 0.0.3.3

=== debian/changelog ===
haskell-markov-chain (0.0.3.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:41:31 +0200
