=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
  ghc, ghc-prof,
  libghc-transformers-dev (>= 0.0.1),
- libghc-transformers-dev (<< 0.4),
+ libghc-transformers-dev (<< 0.5),
  libghc-transformers-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 2.0),
